@font-face {
    font-family: 'Leftlair-Regular';
    src: url('../fonts/Montserrat-Regular.ttf');
}

@font-face {
    font-family: 'Leftlair-Bold';
    src: url('../fonts/helveticaneuebold.ttf');
}
@font-face {
    font-family: 'Leftlair-Medium';
    src: url('../fonts/helveticaneue.ttf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Leftlair-Light';
    src: url('../fonts/helveticaneuelight.ttf');
}



